a{font-size:15px;color:#333;text-decoration:none}
html{background-color:#f0f0f0}
body{background-color:#fff;width:1100px;margin:0 auto;padding:30px;box-sizing:border-box;padding-top: 90px;position: relative;text-align: center;color: white;}
body>div{text-transform:uppercase}
body>div>a{color:white;font-weight:700;transition: 0.1s;}
body>div>a:hover{color: yellow;}
body::before{content: '';display: block;width: 100%;height: 71px;background-color: #c80204;border-bottom: 40px solid #b40001;padding: 10px 0;position: absolute; top: 0px; left: 0px;}
body::after{content: '';display: block;width: 180px;height: 50;background: url(img/logo.svg) no-repeat; position: absolute;top: 20px; left: calc(50% - 90px);}
body>div{counter-reset:n1;padding-top: 10px;position: relative;z-index: 1000;}
body>div>li{list-style:none;display: flex;}
body>div>li::before{content:'';margin-right:15px;flex-shrink: 0;width: 15px;height: 15px;background: url(img/star.png) no-repeat;display: inline-block;background-size: 100% 100%;opacity: 1;position: relative;top: 3px;}
body>div>li{padding:10px 0;text-transform:capitalize;transition:.1s;border-bottom:1px solid #fafafa}
body>div>li:hover{background-color:#fafafa}
body>div>li a{transition:.1s}
body>div>li a:hover{color:rgb(214,0,0)}
body>div>li:last-of-type{margin-bottom: 40px;}
body>div>li:first-of-type{padding-top:20px;margin-top:10px;border-top:1px solid #f0f0f0}
body>div>span{margin-top:20px;display:block;text-align: left;color: #333;}
body>div>span br{display: none;}
body>div>span>a{border:1px solid #fff;width:30px;height:30px;border-radius:3px;line-height:30px;text-align:center;display:inline-block;margin:3px;font-size:13px;transition:.2s;background-color:#fcfcfc;outline:1px solid #f0f0f0}
body>div>span>a:hover{background-color:#c1272d;border:1px solid #c1272d;outline:1px solid #fff;color:#fff}
body>div>span>a:first-of-type{margin-left:15px}
@media all and (max-width: 800px){
    body{width: 100%;padding: 20px;}
}